{
  "pageName": {
    "initOrganization": "Init Organazation",
    "organizationList" : "Danh sách mô hình tổ chức",
    "modelOrganization": "Mô hình tổ chức",
    "staffInfo": "Staff infomation",
    "personalInfo": "Personal infomation"
  },
  "breadcrumb": {
    "modelOrganization": "Mô hình tổ chức",
    "staffManager": "Staff information management",
    "staffInfo": "Staff infomation",
    "personalInfo": "Personal infomation"
  },
  "panel": {
    "personal_infomation": "Personal Infomation",
    "identity_information": "Identity Information",
    "contact_information": "Contact Information",
    "bank_information": "Bank Information",
    "party_information": "Party Information",
    "relatives_information": "Relatives Information",
    "family_deductions_information": "Family Deductions Information",
    "work_his_before_information": "Work His Before Infomation",
    "work_his_information": "Work His Infomation",
    "project_his_information": "Project His Information",
    "contract_his_information": "Contract His Infomation",
    "salary_his_information": "Salary His Information",
    "allowance_his_information": "Allowance His Information",
    "reward_his_information": "Reward His Information",
    "disciplinary_his_information": "Disciplinary His Information",
    "document_attached_information": "Document Attached Information"
  }
}
